Bug 1124310 - mdadm <ignore> completely disables raid assembling
Summary: mdadm <ignore> completely disables raid assembling
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mdadm
Version: rawhide
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Jes Sorensen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1070245
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 08:11 UTC by Jes Sorensen
Modified: 2014-08-15 02:51 UTC (History)
5 users (show)

Fixed In Version: mdadm-3.3-7.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of: 1070245
Environment:
Last Closed: 2014-08-15 02:51:06 UTC


Attachments (Terms of Use)

Comment 1 Fedora Update System 2014-07-29 10:54:27 UTC
mdadm-3.3-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mdadm-3.3-7.fc20

Comment 2 Fedora Update System 2014-07-30 06:56:10 UTC
Package mdadm-3.3-7.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mdadm-3.3-7.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8956/mdadm-3.3-7.fc20
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-08-15 02:51:06 UTC
mdadm-3.3-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.